@import url('https://fonts.googleapis.com/css2?family=Aclonica&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sofia+Sans:ital,wght@0,1..1000;1,1..1000&display=swap');

body {
	font-family: "Aclonica", sans-serif;
	font-family: 'poppins-Regular', sans-serif !important;
}

* {
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

/*  Basic Css  */

ul,
ol {
	list-style: none;
	padding: 0;
	margin: 0;
}

a,
a:hover,
a:focus {
	text-decoration: none;
}

/********************Padding Top*****************/
.padding-top-5 {
	padding-top: 5px;
}

.padding-top-10 {
	padding-top: 10px;
}

.padding-top-15 {
	padding-top: 15px;
}

.padding-top-20 {
	padding-top: 20px;
}

.padding-top-25 {
	padding-top: 25px;
}

.padding-top-30 {
	padding-top: 30px;
}

.padding-top-35 {
	padding-top: 35px;
}

.padding-top-40 {
	padding-top: 40px;
}

/********************Padding Bottom*****************/
.padding-bottom-5 {
	padding-bottom: 5px;
}

.padding-bottom-10 {
	padding-bottom: 10px;
}

.padding-bottom-15 {
	padding-bottom: 15px;
}

.padding-bottom-20 {
	padding-bottom: 20px;
}

.padding-bottom-25 {
	padding-bottom: 25px;
}

.padding-bottom-30 {
	padding-bottom: 30px;
}

.padding-bottom-35 {
	padding-bottom: 35px;
}

.padding-bottom-40 {
	padding-bottom: 40px;
}

/* #Progress with back to top
================================================== */
:root {
	--red: #da2c4d;
	--yellow: #f8ab37;
	--green: #2ecc71;
	--white: #ffffff;
	--grey-light: #f2f7f9;
	--grey: #ecedf3;
	--black: #080808;
	--black-blue: #1f2029;
	--black-blue-light: #353746;
	--black-blue-light-2: #404255;
	--black-blue-light-3: #4b4d64;
	--black-light: #424455;
}

.progress-wrap {
	position: fixed;
	right: 50px;
	bottom: 50px;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	box-shadow: inset 0 0 0 2px #8C0103;
	z-index: 10000;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
	bottom: 86px;
	background: #fff;
}

.progress-wrap.active-progress {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

.progress-wrap::after {
	position: absolute;
	content: '\f004';
	font-family: 'Font Awesome\ 5 Pro' !important;
	font-weight: 900;
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	color: #8C0103;
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
	animation: heartbeat 1s infinite;
}

.progress-wrap:hover::after {
	opacity: 1;
}

.progress-wrap:hover::before {
	opacity: 1;
}

.progress-wrap svg path {
	fill: none;
}

.progress-wrap svg.progress-circle path {
	stroke: var(--grey);
	stroke-width: 4;
	box-sizing: border-box;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}

@keyframes heartbeat {
	0% {
		transform: scale(.75);
	}

	20% {
		transform: scale(1);
	}

	40% {
		transform: scale(.75);
	}

	60% {
		transform: scale(1);
	}

	80% {
		transform: scale(.75);
	}

	100% {
		transform: scale(.75);
	}
}

/* #Progress with back to top */



.margin-top-2 {
	margin-top: 2px;
}

.margin-top-3 {
	margin-top: 3px;
}

.margin-top-4 {
	margin-top: 4px;
}

.margin-top-5 {
	margin-top: 5px;
}

.margin-top-10 {
	margin-top: 10px;
}

.margin-top-15 {
	margin-top: 15px;

}

.margin-top-20 {
	margin-top: 20px;
}

.margin-top-25 {
	margin-top: 25px;
}

.margin-top-30 {
	margin-top: 30px;
}

.margin-top-35 {
	margin-top: 35px;
}

.margin-top-40 {
	margin-top: 40px;
}

.margin-top-50 {
	margin-top: 50px;
}

.margin-top-60 {
	margin-top: 60px;
}

.margin-top-70 {
	margin-top: 70px;
}

.margin-top-80 {
	margin-top: 80px;
}

.margin-top-90 {
	margin-top: 90px;
}

.margin-top-100 {
	margin-top: 100px;
}

.margin-bottom-5 {
	margin-bottom: 5px;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}

.margin-bottom-15 {
	margin-bottom: 15px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.margin-bottom-25 {
	margin-bottom: 25px;
}

.margin-bottom-30 {
	margin-bottom: 30px;
}

.margin-bottom-35 {
	margin-bottom: 35px;
}

.margin-bottom-40 {
	margin-bottom: 40px;
}

.margin-bottom-50 {
	margin-bottom: 50px;
}

::selection {
	background-color: #8C0103;
	color: rgb(255, 255, 255);
}

/*  Basic Css Ends  */

/*  Font Family  */

/**** Start webkit scrollbar ******/
div::-webkit-scrollbar {
	width: 6px;
}

div::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba #313131;
	border-radius: 12px;
}

::-webkit-scrollbar {
	width: 4px;
}

::-webkit-scrollbar-track {
	box-shadow: inset 0 0 2px #000;
	border-radius: 0px;
}

::-webkit-scrollbar-thumb {
	background: #8C0103;
	border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
	background: #313131;
}

/**** END webkit scrollbar ******/
@font-face {
	font-family: "Raleway-Bold";
	src: url("../css/font/Raleway-Bold.ttf");
}

@font-face {
	font-family: "Raleway-Regular";
	src: url("../css/font/Raleway-Regular.ttf");
}

@font-face {
	font-family: "poppins-light";
	src: url("../css/font/Poppins-Light.ttf");
}

@font-face {
	font-family: "poppins-regular";
	src: url("../css/font/Poppins-Regular.ttf");
}

@font-face {
	font-family: "poppins-semibold";
	src: url("../css/font/Poppins-SemiBold.ttf");
}

@font-face {
	font-family: "poppins-medium";
	src: url("../css/font/Poppins-Medium.ttf");
}

/*  Font Family Ends  */



/*  Main nav Bar  */

._logo {
	float: left;
	padding: 8px 0 5px;
	margin-top: 0px;
}

._hamburge {
	float: right;
	margin-top: 10px;
	background-color: transparent;
	/*position: absolute;*/
	right: 0;
	width: 65%;
	padding: 21px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

._hamburge ul {
	float: right;
}

._hamburge ul li {
	float: left;
}

._logo a img {
	width: 219px;
	height: 34px;
	margin-top: 16px;
}

.logocss a img {

	padding: 2px 0px;

}

._navBarMani {
	display: block;
	height: 80px;
	background-color: #ffff;
}

._hamburge ul li {
	margin-right: 49.9px;
	margin-top: 0px;
}

/*--- new ---*/

/*._hamburge ul li:last-child {
    margin-left: 20px;
}

._hamburge ul li:nth-child(5) {
    margin-right: 27px;
} 

._hamburge ul li:last-child a {
	padding: 8px 3px;
    background: #FF5796;
    margin-top: -7px;
    color: #fff;
    border-radius: 5px;
    transition: 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    width: 116px;
    text-align: center;
    font-size: 14px;
}

._hamburge ul li:last-child a:hover {
    box-shadow: 0 0 13px rgba(0, 0, 0, 0.349);
} 


._hamburge li:last-child:hover:after {
  background: none
}*/


/*--- new ---*/

._hamburge ul li a {
	color: #353535;
	display: block;
	font-size: 14px;
	font-family: 'HelveticaNeue-Light', sans-serif;
}

.dropdown-menu {

	left: -45px;
	text-align: center;
}

.dropdown-menu a:last-child {
	border-bottom: none;
}

.dropdown-menu a {
	padding: 6px;
	border-bottom: 1px solid #8080808f;
	color: #353535 !IMPORTANT;
	font-size: 14px !important;
	text-align: left;

}

/*   mobile menu  */

._MobileMenuLogo {
	float: right;
	text-align: left;
	width: 78%;
}

._MobileMenuLogo a {
	display: inline-block;
}

._MobileMenuLogo a img {
	/* width: 184px;
		height: 54px;
		display: block;
	margin-top: 15px; */
	display: block;
	margin-top: 15px;
	width: 100%;


}

._MobileMenuLogo a {
	padding: 5px 5px;
}

._menuOpenMobile {
	float: left;
}

.newHamburge {
	height: 40px;
	width: 40px;
	background: #FFAA00;
	color: rgb(255, 255, 255);
	border: none;
	border-radius: 100px;
	font-size: 24px;
	outline: none;
	margin: 17px 15px;
}

.sideLogo a,
.sideLogo a img {
	width: 86px;
	height: 100px;
	display: block;
}

#sidebar {
	width: 250px;
	position: fixed;
	top: 0;
	left: -255px;
	height: 100vh;
	z-index: 999;
	background: rgb(255, 255, 255);
	color: #fff;
	transition: all 0.3s;
	overflow-y: scroll;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
	border-radius: 0px 50px 50px 0px;
}

#sidebar.active {
	left: 0;
	z-index: 9999999999999;
}

#dismiss {
	width: 46px;
	height: 46px;
	line-height: 35px;
	text-align: center;
	background: #8C0103;
	position: absolute;
	color: #ffffffd6;
	top: 14px;
	font-size: 21px;
	right: 17px;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	display: flex;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 100%;
	justify-content: center;
	align-items: center;
}

#dismiss:hover {

	color: #fff;
}

.overlay {
	display: none;
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.7);
	z-index: 998;
	opacity: 0;
	transition: all 0.5s ease-in-out;
}

.overlay.active {
	display: block;
	opacity: 1;
}

#sidebar .sidebar-header {
	padding: 20px;
	background: rgb(255, 255, 255);
}

#sidebar ul.components {
	padding: 60px 0;
}

#sidebar ul p {
	color: #fff;
	padding: 10px;
}

#sidebar ul li a {
	padding: 16px 22px;
	font-size: 16px;
	display: block;
	color: #353535;
	border-bottom: 0.5px solid rgb(200 200 200 / 18%);
}

#sidebar ul li a:hover {
	background-color: #8C01030a;
}

#sidebar ul li:hover #sidebar {
	width: 50%;
}

#sidebar ul li a i {
	/* float: right; */
	margin-top: 5px;
	margin-right: 10px;
}

.angle-down-a {
	border-top: 6px dashed;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}

.stroke-i {
	-webkit-text-stroke-width: 0.4px;
	-webkit-text-stroke-color: white;
	font-size: 14px
}

._topBar {
	background-color: #98ca61;
}

._padding5px {
	padding-top: 5px;
	padding-bottom: 5px;
}

._topLeft {
	float: left;
}

._nameOf p {
	font-family: 'OpenSans-Light', sans-serif;
	font-size: 16px;
	color: #3b3c1f;
	letter-spacing: 0px;
	margin-bottom: 0;

}

._topRight {
	float: right;
}

._topNav ul li {
	float: left;
}

._topNav ul li:first-child a {
	margin-right: 30px;
}

._topNav ul li a,
._topNav ul li span {
	display: block;
	font-size: 16px;
	color: #3b3c1f;
	letter-spacing: 0px;
	font-family: 'OpenSans-Light', sans-serif;
	cursor: pointer;
}

._topNav ul li a i {
	margin-right: 3px;

}

/*  main nav bar ends  */

/* header start  */
.main-header-section {
	background: url(../images/shape-1.png) no-repeat 0% 86%, url(../images/shape-2.png) no-repeat 100% 2% #FBF6D7;
	padding: 50px 0 70px 0;
	background-size: 65px;
}

.nav-main {
	display: flex;
	align-items: center;
	height: 80px;
	justify-content: space-between;
	padding: 0px 15px;
}

.navbar-nav {
	margin: auto !important;
}

.menu-desk-link {
	display: flex;
	justify-content: end;
	margin-top: 22px;
	align-items: center;
	gap: 10px;
	padding: 0;
}

.menu-desk-link li a i {
	margin-right: 6px;
	color: #5b5b5b;
}

.menu-desk-link li a {
	font-size: 14px;
	font-family: poppins-medium;
	color: #000000;
	padding: 4px 10px;
	border: 1px solid transparent;
	border-radius: 5px;
	transition: all 0.3s ease-in-out;
	position: relative;
}

.menu-desk-link li.active a,
.menu-desk-link li a:hover {
	color: #900000 !important;
}

.menu-desk-link > li > a:hover::after,
.menu-desk-link > li.active > a::after {
	content: "";
	height: 6px;
	width: 6px;
	border-radius: 100%;
	background: #900000;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: -8px;
}


.nav-brand-logo {
	margin-top: 18px;
}

.desk-banner {
	width: 100%;
	height: 400px;
}

.desk-logo-v {
	width: 234px;
	height: 64px;
}

.navbar-desk {
	position: relative;
	z-index: 999;
	background: transparent;
	height: 88px;
}

.login-btn-bg .login-btn-main {
	background: #E3C929;
	float: right;
	text-decoration: none;
	font-size: 15px;
	font-family: poppins-medium;
	color: #fff;
	padding: 8px 24px;
	border: 1px solid transparent;
	border-radius: 12px;
	transition: all 0.3s ease-in-out;
}
.login-btn-bg .login-btn-main:hover {
	background: #E3C929;
	color: #fff !important;
}

.main-banner {
	position: relative;
	height: 100%;
}

.banner-top-1 {
	position: absolute;
	right: 0px;
	top: 0px;
}

.menu-position {
	background-color: #ffffff;
}

.header_conten {
	position: relative;
}

.left_side-ht img {
	position: absolute;
	bottom: 0;
}

.bg-design {
	position: absolute;
	left: 30px;
	bottom: 0px;
}

.design-2 {
	position: absolute;
	right: 155px;
	bottom: 0px;
}

.main-title-banner h1 {
	color: #1E1E1E;
	font-size: 32px;
	line-height: 24px;
	font-family: "Raleway-Bold";
	text-align: start;
	line-height: 51px;
}

.main-title-banner {
	padding-right: 30px;
	margin-top: 85px;
}

.banner-lottie-line lottie-player {
	position: absolute;
	mix-blend-mode: screen;
	left: 0;
	width: 100%;
}

.main-banner-bg img {
	width: 100%;
}

.create-account-btn a {
	display: inline-block;
	align-items: center;
	padding: 14px 30px;
	background-color: #ef462e;
	margin-top: 40px;
	transition: all 0.3s ease-in-out;
	border-radius: 35px 0px 35px 0px;
}

.create-account-btn a:hover {
	transform: scale(1.1);
	color: #ef462e;
	border: 1px dashed #ef462e;
	background: transparent;
}

.create-account-btn a {
	text-decoration: none;
	font-size: 15px;
	font-family: "poppins-medium";
	color: #ffffff;
}

.create-account-btn a i {
	font-size: 17px;
}

.banner-main-img {
	margin-top: 60px;
	position: relative;
}

.heart-animation {
	position: absolute;
	top: 0px;
	right: 26%;
	z-index: 1;

}

/* how do work section start   */

.section-titles h2 {
	font-family: 'Raleway-Bold';
	color: #1E1E1E;
	font-size: 30px;
}

.section-titles h2 span {
	color: #8C0103;
}

.section-titles h5 {
	font-size: 15px;
	color: #4B4B4B;
	font-family: 'poppins-regular';
}

.do-work-mains {
	height: 100%;
	width: 100%;
	padding: 52px 0px;
	background: url(../images/new-bg-imag.png);
	background-size: cover;
}

.work-box-mn {
	background: white;
	box-shadow: 1px 0px 6px 1px #bcbcbc63;
	border-radius: 101px 6px 51px 51px;
	padding: 30px 10px;
	position: relative;
	text-align: center;
	transition: all .7s;
	width: 85%;
	margin: 25px auto 0px;
	height: 100%;
	min-height: 310px;
}

.work-box-mn:hover {
	background-color: linear-gradient(0deg, rgb(153 0 18 / 7%) 16%, rgb(153 0 18 / 3%) 74%);
	transform: scale(1.1);
}

.work-box-mn:hover .number-onwork {
	border: 1px solid #ef462e;
}

.number-onwork {
	height: 36px;
	width: 36px;
	border: 3px solid #8C010395;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	position: absolute;
	top: -14px;
	background: white;
	right: -13px;
	font-family: 'Raleway-Bold';
	font-size: 18px;
	color: #6c6c6c;
}

.work-box-mn h2 {
	font-size: 18px;
	font-family: 'Raleway-Bold';
}

.work-box-mn p {
	font-size: 14px;
	font-family: 'poppins-regular';
	color: #6d6d6d;
}

.how-icon-l {
	font-size: 80px;
	color: #ef462e;
}

/* how does it work start */
.howDoesItwork_Section {
	background: url(../images/how-work-new-bg.png);
	padding: 50px 0;
	background-size: cover;
	margin: 25px 0;
}

.howDoesItwork_Section .titles_howWork h2,
.HappySuccessStories .titles_successStories h2,
.WhyChooseUS_Section .titles_WhychooseUS h2,
.AboutUS_Section .titles_AboutUS h2,
.WorkWitusSection .titles_WorkwithUS h2 {
	font-size: 47px;
	font-family: 'Poppins-SemiBold', sans-serif;
	padding: 0px 0 40px;
	color: #000;
	text-align: center;
	margin: 0;
}

.contentOFHowWork {
	text-align: center;
}

.contentOFHowWork .contentBox {
	padding: 0 57px;
	position: relative;
}

.contentOFHowWork .contentBox.positionlower {
	padding-top: 52px;
}

.contentOFHowWork .contentBox .icon {
	display: flex;
	justify-content: center;
	color: #8C0103;
}

.contentOFHowWork .contentBox .calender-icon {
	color: #fff !important;
}

.contentOFHowWork .contentBox .calender-icon i {
	background: #8C0103;
}

.contentOFHowWork .contentBox i {
	height: 100px;
	width: 100px;
	border: 1px solid #D8DDE1;
	background-color: #F6F6F6;
	color: var(--secondary);
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 40px;
}

.contentOFHowWork .contentBox h3 {
	font-size: 22px;
	font-family: 'Poppins-SemiBold', sans-serif;
	color: var(--secondary);
	padding: 15px 0;
}

.contentOFHowWork .contentBox p {
	font-size: 15px;
	font-family: 'Poppins-Reguler', sans-serif;
	color: #797E88;
}

.contentOFHowWork .contentBox img {
	position: absolute;
	top: 57px;
	left: -147px;
}


.flex_desk_menubar .navmenu_bfbdfrdvdfr {
	display: flex;
	align-items: center;
	gap: 14px;
}

.login-registersbtn {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 22px;
}

.login-btn-main {
	border-radius: 40px;
	color: #fff;
	background-color: #E3C929;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	font-family: 'Poppins-Medium', sans-serif;
	transition: all 0.4s;
	padding: 10px 30px;
	width: 164px;
	height: 48px;
}
.searchnow-new:hover,
.login-btn-main:hover,
li .browse_more-deta:hover {
	background: transparent;
	color: #E3C929 !important;
	border: 1px solid #E3C929;
}


/* how does it work End */

/* how do work section end   */


/* <!-- Success Stories section start --> */

.members_td {
	height: 100%;
	width: 100%;
	background-color: var(--white);
	padding-top: 20px;
	padding-bottom: 52px;
}

.success-heading h1 {
	text-align: center;
	color: var(--black-blue);
	font-size: 30px;
	font-family: 'VerdanaPro-SemiBold';
	margin-top: 52px;
	margin-bottom: 36px;
}

.members_td h1 span {
	color: var(--secondary-color);
}

.slide-image-tn {
	margin-bottom: 54px;
	padding-bottom: 10px;
	transition: all 0.5s;
	border: 1px solid #8C0103;
	border-radius: 18px;
	transition: all 0.5s;
}

.slide-image-tn:hover {
	box-shadow: 2px 9px 20px 0px #8C0103;
	transform: scale(1.0);
}

.slide-image-tn .thumbnail-images img {
	width: 100% !important;
	height: 100%;
	display: inline !important;
	border-radius: 14px;
	object-fit: cover;
}

.slide-image-tn .thumbnail-images .thumbnail-conten {
	background-color: var(--white);
	border-radius: 0px 0px 6px 6px;
	width: 100%;
	height: auto;
	margin: auto;
	/* padding: 0px 18px; */
	padding: 0 16px 10px;
}

.slide-image-tn .thumbnail-images .thumbnail-conten h2 {
	margin: 0;
	font-size: 17px;
	color: #303030;
	font-family: 'Poppins-SemiBold';
	padding-top: 28px;
	text-align: center;
	text-transform: capitalize;
}

.slide-image-tn .thumbnail-images .thumbnail-conten p {
	font-size: 14px;
	color: #727272;
	font-family: 'Poppins-Regular';
	margin-top: 9px;
	padding-bottom: 12px;
	text-align: center;
	line-height: 24px;
	height: 78px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.align-conten {
	display: flex;
	align-items: center;
}

.slider-2 .slick-dots li button {
	border: 1px solid #707070;
	border-radius: 50%;
	height: 16px;
	width: 16px;
}

.slider-2 .slick-dots li.slick-active button:before {
	opacity: .75;
	color: #8C0103;
	margin-top: -2px;
	margin-left: -2px;
}

.slider-2 .slick-dots li button:before {
	font-size: 40px;
	opacity: 1;
	color: transparent;
	margin-top: -2px;
	margin-left: -2px;
}

.slider-2 .slick-prev,
.slider-2 .slick-next {
	background: #ffffff;
	height: 36px;
	width: 36px;
	position: absolute;
	top: unset;
	bottom: -30px;
	z-index: 99;
	margin-top: 40px;
	border: 1px dashed #8C0103;
}

.slider-2 .slick-prev:before,
.slider-2 .slick-next:before {
	opacity: 1;
}

.slider-2 .slick-prev:hover,
.slider-2 .slick-prev:focus,
.slider-2 .slick-next:hover,
.slider-2 .slick-next:focus {
	color: #8C0103;
	background: #8C010358;
	border: 1px solid #8C0103;
}


.slider-2 .slick-next {
	border-radius: 70px 70px 70px 0px;
	right: 0;
}

.slider-2 .slick-prev {
	border-radius: 70px 70px 0px 70px;
	left: 92%;
}

/* <!-- Success Stories section End --> */


/********Happiness is Just an App Away! start *********/

/* .app away section start   */
.appwawysmaindivsdfer {
	margin: 25px 0;
}

.whyappsiinnernai {
	background: #E3C929;
	border-radius: 35px;
	padding: 40px 0px 38px 78px;
}

.left_appsawaydivs {
	padding-top: 28px;
}

.left_appsawaydivs h2 {
	font-size: 45px;
	color: #ffffff;
	line-height: 65px;
	margin-top: 22px;
	font-weight: 600;
}

.left_appsawaydivs .apcentersdfvf {
	font-size: 18px;
	color: #ffffff;
	font-family: 'Poppins-Medium';
	margin-top: 32px;
}

.left_appsawaydivs .apcentersdfvf span {
	height: 12px;
	width: 2px;
	display: inline-block;
	background: #ffffff;
	margin: 0px 16px;
}

.apsiconGroupsdiv {
	margin-top: 30px;
}

.apsiconGroupsdiv .appsplay-icon {
	width: 185px;
	margin-right: 12px;
}

.right_Appsmockups .screendesign {
	width: 100%;
	height: 412px;
	padding: 0 50px;
}

.appusesesusermain {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-top: 34px;
}

.usersappsgroup .commanprofile {
	height: 47px;
	width: 47px;
	border-radius: 100%;
	object-fit: cover;
	object-position: top;
	border: 3px solid #fff;
}

.usersappsgroup .commanprofile.users2 {
	margin-left: -28px;
}

.usersappsgroup .commanprofile.users3 {
	margin-left: -28px;
}

.usersappsgroup .commanprofile.users4 {
	margin-left: -28px;
}

.usersappsgroup .commanprofile.users5 {
	margin-left: -28px;
}

.appusesesusermain p {
	font-size: 14px;
	color: #586169;
	font-family: 'Poppins-Regular';
}

.appusesesusermain p span {
	display: block;
}


/******** Happiness is Just an App Away! end *********/

/* Matrimony- Trusted by over 20 Million Members section start  */

.teusted_sst {
	height: 100%;
	width: 100%;
	padding: 48px 0px;
}

.teusted-conten h1 {
	text-align: center;
	font-size: 30px;
	color: #2E2E2E;
	margin: 0;
	margin-bottom: 22px;
	font-family: 'Raleway-Bold';
}

.teusted-conten p {
	text-align: center;
	font-family: 'poppins-regular';
	font-size: 14px;
	color: #1C1C1C;
	line-height: 26px;
}

/* Matrimony- Trusted by over 20 Million Members section end  */

/* Browse Matrimonial Profiles By section start */

.browse-matrin-main {
	background: url(../images/line-1.png) no-repeat, linear-gradient(#f8f8f8, #ffffff);
	padding: 48px 0px;
	background-size: auto;
}

.custom-nav-tabs {
	border-bottom: none;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.custom-nav-tabs>li>a:hover {
	border: none;
	color: #8C0103 !important;
}

.custom-nav-tabs>li>a {
	color: black;
	font-size: 15px;
	font-family: 'poppins-semibold';
	border: none;
}

.custom-nav-tabs>li.active>a,
.custom-nav-tabsnav-tabs>li.active>a:hover,
.custom-nav-tabs>li.active>a:focus {
	background-color: transparent !important;
	border: none !important;
	color: #8C0103 !important;
}

.custom-nav-tabs>li {
	position: relative;
	display: block;
	padding-bottom: 12px;
	font-size: 16px;
	letter-spacing: .9px;
}

.custom-nav-tabs>li::after {
	content: "";
	background: #8C0103;
	height: 3px;
	position: absolute;
	width: 73%;
	left: 11px;
	right: 10px;
	bottom: 6px;
	transition: all 250ms ease 0s;
	transform: scale(0);
}

.custom-nav-tabs>li.active::after,
.custom-nav-tabs>li:hover::after {
	transform: scale(1);
}

.browse-matrin-main .tab-content {
	padding: 20px 10px;
}

.tab-content .tab-btn-links a {
	list-style: none;
	border: solid 1px #aaa;
	background-color: #fcfcfc;
	padding: 9px 30px;
	margin: 10px 8px 10px 0;
	border-radius: 18px;
	display: inline-block;
	text-decoration: none;
	letter-spacing: .84px;
	font-size: 14px;
	color: #000;
	font-family: 'poppins-regular';
}

.tab-content .tab-btn-links a:hover {
	color: #8C0103;

}

.tab-content .tab-btn-links .hover-more {
	color: #8C0103;
}

.sp-member-wd {
	/* position: relative; */
	/* top: 87px; */
	display: flex;
	margin-top: 99px;
	justify-content: center;
}

.wedding-member {
	height: 71px;
	width: 210px;
	background: #ffffff;
	box-shadow: 0px 8px 29px #00000014;
	border-radius: 6px;
	display: flex;
	align-items: center;
	gap: 13px;
	padding: 7px 10px;
	margin-bottom: 18px;
	margin-right: 22px;
}

.wedding-member .icon-wed-bx {
	height: 56px;
	width: 56px;
	background: #8C0103;
	border-radius: 9px 0px 9px 9px;
	color: #ffffff;
	font-size: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.wedding-member .wedding-text h1 {
	font-size: 20px;
	font-family: "Raleway-Regular";
	color: #2A2A2A;
	margin: 0;
	font-weight: 600;
}

.wedding-member .wedding-text p {
	font-size: 13.5px;
	color: #797979;
	font-family: 'poppins-regular';
	margin: 0;
}

/* Browse Matrimonial Profiles By section end */


/* ----footer start-- */
.footer-title {
	margin-bottom: 25px;
}

.footer-bg {
	padding-top: 40px;
	background: #8C0103;
	border-radius: 15px 15px 0px 0px;
}

.footer-brd-btm {
	border-bottom: 1px solid #ffffff47;
	padding-bottom: 20px;
}

.social-icon-footer p {
	font-size: 14.18px;
	color: #afa6a6;
	margin: 0 0 18px;
	display: inline-block;
}

.logo-footer img {
	width: 163px;
	height: 55px;
	object-fit: contain;
}

.p-70 {
	padding-left: 70px;
}

.about-us p {
	color: #ffffffcf;
	font-size: 13.5px;
	font-weight: 400;
	line-height: 26px;
}

.footer-title p {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 500;
}

.cms-ul li a {
	color: #ffffffcf;
	font-size: 13.5px;
	font-weight: 400;
	text-decoration: none;
}

.cms-ul li {
	margin-bottom: 15px;
}

.social-icon-footer {
	margin-top: 20px;
	float: left;
}

.social-icon-footer p i {
	font-size: 18px;
	color: #ffffff;
}

.social-icon-footer p {
	margin-right: 20px;
}

.copy-rights {
	width: 100%;
	margin-top: 0;
	padding: 0px;
}

.copy-rights h6 {
	color: #FFFFFF;
	font-weight: 400;
	font-size: 13px;
	text-align: end;
	
}

.footer-small-bg {
	display: flex;
	align-items: center;
}

.flex_appLinkd img {
	height: 34px;
}


/* header sections start  */
.main_header_scvBG {
	position: relative;
	background-size: cover, 150px, 200px;
}

.header_mains-divclc {
	/* overflow: hidden; */
	position: relative;
	border-radius: 60px;
}

.header-slide-img {
	position: relative;
}

.header-slide-img::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 610px;
	background: linear-gradient(180deg, rgb(0 0 0 / 53%) 0%, rgba(0, 0, 0, 0.5019257703081232) 100%);
	z-index: 1;
	border-radius: 60px;
}

.main_heder_img {
	width: 100%;
	height: 610px;
	object-fit: cover;
	border-radius: 60px;
}

.center_header-sec {
	position: relative;
	z-index: 91;
	margin: -610px auto 0px;
	width: 90%;
}

.left_matri_headers {
	margin-top: 200px;
}

.left_matri_headers h2 {
	font-size: 50px;
	color: #ffffff;
	font-family: "NotoSans-Bold";
	line-height: 56px;
	text-align: center;
}

.left_matri_headers h4 {
	color: #fff;
	font-size: 18px;
	/* font-family: "Poppins-SemiBold"; */
	font-weight: 500;
	margin: 22px 88px;
	line-height: 26px;
	text-align: center;
}

.btn-androiios-link {
	display: flex;
	align-items: center;
	gap: 12px;
	margin-top: 36px;
}

.ratingbox-setsvie {
	height: 119px;
	width: 119px;
	background: #fff;
	border-radius: 15px;
	padding: 10px 4px;
	position: absolute;
	bottom: 189px;
	left: 40px;
	animation: UpDownreview 2s linear infinite;
}

@keyframes UpDownreview {
	0% {
		transform: translateY(10px);
	}

	50% {
		transform: translateY(0px);
	}

	100% {
		transform: translateY(10px);
	}
}

.ratingbox-setsvie h2 {
	font-size: 42px;
	font-family: 'Poppins-Medium', sans-serif;
	color: #171B75;
	margin-bottom: 5px;
}

.ratingbox-setsvie p {
	font-size: 10px;
	color: #586169;
	font-family: 'Poppins-Regular', sans-serif;
	margin-top: 4px;
}

.ratingbox-setsvie .star_groups i {
	font-size: 13px;
	color: #8C0103;
}

.main-complete-profile {
	margin-top: 50px;
}

.main-heart {
	display: flex;
	align-items: center;
	gap: 26px;
	border-right: 1px solid #fff;
}

.main-heart a {
	font-size: 50px;
	color: #fff;
}

.main-percent h3 {
	font-size: 35px;
	color: #fff;
	font-family: "Poppins-SemiBold", sans-serif;
}

.main-percent h5 {
	font-size: 13px;
	color: #fff;
	font-family: "Poppins-SemiBold", sans-serif;
}



/* register form start   */
.register-frm-ds {
	width: 100%;
	padding: 0;
}

.search-box {
	position: relative;
	border-radius: 16px;
	padding: 22px 0px;
	background: #8F0100;
	box-shadow: rgb(22 0 3 / 11%) 0px 3px 24px;
	margin-top: -151px;
	z-index: 91;
}

.search-box-b-d {
	background-color: #0a0054;
	height: 97px;

}

.search-section .form-group {
	margin-bottom: 0;
}

.custom-select-wrapper {
	position: relative;
	display: block;
	user-select: none;
}

.custom-select-wrapper select {
	display: none;
	visibility: hidden;
	border: 0px;
}

.search-label {
	display: block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 400;
	font-size: 14px;
	text-align: left;
	margin-left: 5px;
	font-family: "Poppins-Medium";
	height: 20px;
	color: #ffffff;
}

.custom-select-trigger {
	position: relative;
	display: block;
	font-size: 14px;
	color: #1B1B1B;
	line-height: 40px;
	cursor: pointer;
	padding: 0 14px;
	font-family: "Poppins-Regular";
	border: 0;
	background: #F0F0F0;
	border-radius: 9px;
}

.custom-select-trigger:after {
	position: absolute;
	display: block;
	content: '';
	width: 5.5px;
	height: 5.5px;
	top: 48%;
	right: 14px;
	margin-top: 0px;
	border-bottom: 1px solid #1A1A1A;
	border-right: 1px solid #1A1A1A;
	transform: rotate(45deg) translateY(-50%);
	transition: all .4s ease-in-out;
	transform-origin: 50% 0;
}

.center_form-line {
	margin-top: 15px;
	text-align: center;
	color: #fff;
}

.custom-select.opened .custom-select-trigger:after {
	margin-top: 3px;
	transform: rotate(-135deg) translateY(-50%);
}

.custom-options {
	position: absolute;
	display: block;
	top: 100%;
	left: 0;
	right: 0;
	min-width: 100%;
	max-height: 153px;
	overflow: auto;
	overflow-x: hidden;
	margin: 0px 0;
	border: 1px solid #dedede;
	box-sizing: border-box;
	box-shadow: 0 2px 1px rgba(0, 0, 0, .07);
	background: #fff;
	transition: all .4s ease-in-out;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transform: translateY(-15px);
	border-radius: 10px;
}

.custom-select.opened .custom-options {
	opacity: 1;
	visibility: visible;
	pointer-events: all;
	transform: translateY(0);
	z-index: 100;
}

.custom-options:before {
	position: absolute;
	display: block;
	content: '';
	bottom: 100%;
	right: 25px;
	width: 7px;
	height: 7px;
	margin-bottom: -3px;
	border-top: 1px solid #b5b5b5;
	border-left: 1px solid #b5b5b5;
	background: #fff;
	transform: rotate(45deg);
	transition: all .4s ease-in-out;
}

.option-hover:before {
	background: #f9f9f9;
}

.custom-option {
	position: relative;
	display: block;
	padding: 0 17px;
	border-bottom: 1px solid #ececec;
	font-size: 15px;
	font-weight: normal;
	color: #464646;
	line-height: 37px;
	cursor: pointer;
	transition: all .4s ease-in-out;
}

.custom-option:first-of-type {
	border-radius: 0px 0px 0 0;
}

.custom-option:last-of-type {
	border-bottom: 0;
	border-radius: 0 0 0px 0px;
}

.custom-option:hover,
.custom-option.selection {
	background: #ececec;
}

.bor-rmd {
	border-radius: 0px 3px 3px 0px;
}

.agetolabel {
	display: none;
}

.searchnow-new {
	text-transform: capitalize;
	outline: none;
	background: #E3C929;
	font-size: 14px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: 0;
	border-radius: 58px;
	margin-top: 26px;
	height: 43px;
	font-family: "Poppins-Medium";
	transition: all 0.7s;
	width: 135px;
	color: #fff !important;
}

.searchnow-new i {
	font-size: 13.5px;
}

.custom-select-trigger_new:after {
	right: 20px;
}

.cust-pdn {
	padding: 0px 10px;
}

/* form search end  */

/* register section start  */
.search_new_ind {
	border-radius: 30px;
	width: 100%;
}

.search_new_ind .register_box {
	width: 100%;
	margin-left: auto;
	background: #fff;
	padding: 32px;
	backdrop-filter: blur(67px);
	border-radius: 24px;
}

.register_box h6 {
	color: #000000;
	font-size: 12px;
	font-family: "Poppins-Regular", sans-serif;
}

.register_box h3 {
	color: #000000;
	font-size: 33px;
	font-family: "Philosopher-Bold";
	padding-bottom: 25px;
}

.lab-icm {
	color: #ffffff;
	font-family: "Poppins-Medium", sans-serif;
	font-size: 14px;
}

.portlet .tabbable-line>.tab-content {
	padding-bottom: 0;
}

#tab_default_1 {
	margin-top: 10px;
}

#tab_default_2 {
	padding: 0px 20px;
	margin-top: 10px;
}

.register-label p {
	font-size: 16px;
	color: #ffff;
	font-family: 'Poppins-Light', sans-serif !important;
}

.md-radio {
	margin: -14px 0 0px 0px;
	float: left;
}

.flex-c {
	display: flex;
}

.md-radio.md-radio-inline {
	display: inline-block;
}

.md-radio input[type="radio"] {
	display: none;
}

.md-radio input[type="radio"]:checked+label:before {
	border-color: #fff6f9;
	-webkit-animation: ripple 0.2s linear forwards;
	animation: ripple 0.2s linear forwards;
}

.md-radio input[type="radio"]:checked+label:after {
	-webkit-transform: scale(1);
	transform: scale(1);
}

.md-radio label {
	display: inline-block;
	height: 4px;
	position: relative;
	padding: 0 30px;
	margin-bottom: 0;
	cursor: pointer;
	vertical-align: bottom;
	font-size: 14px;
	font-weight: normal;
	color: #000000 !important;
	font-family: 'Poppins-Medium';
}

.md-radio label:before,
.md-radio label:after {
	position: absolute;
	content: '';
	border-radius: 50%;
	transition: all .3s ease;
	transition-property: border-color, -webkit-transform;
	transition-property: transform, border-color;
	transition-property: transform, border-color, -webkit-transform;
}

.md-radio label:before {
	left: 0;
	top: 1px;
	width: 18px;
	height: 18px;
	background: #F2F2F2;
}

.md-radio label:after {
	top: 0px;
	left: 0px;
	width: 20px;
	height: 20px;
	-webkit-transform: scale(0);
	transform: scale(0);
	background: #ffffff;
	content: "";
	color: #FFFFFF;
	font-size: 11px;
	padding-left: 5px;
	padding: 3px 0;
	border: 4px solid #8C0103;
}

.cstm-form {
	display: block;
	width: 100%;
	height: 45px;
	padding: 6px 15px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000000;
	font-family: "Poppins-Regular", sans-serif;
	outline: none;
	background: #f0f0f000;
	border-radius: 6px;
	border: 1px solid #BDBDBD;
	backdrop-filter: blur(52px);
}

.register-inner-de .register-input-palce {
	margin-bottom: 16px;
}

.register-inner-de .radiomalefemale-d {
	margin-bottom: 18px;
}

.term_cindition_mnv {
	margin-top: 0;
	margin-bottom: 14px;
	position: relative;
}

.term_cindition_mnv label {
	color: #272D4E;
	font-family: "Poppins-Regular", sans-serif;
	font-size: 14px;
	font-weight: unset;
	position: relative;
}

.term_cindition_mnv input {
	display: none;
}

.term_cindition_mnv label:before {
	content: '';
	-webkit-appearance: none;
	background: #8C0103;
	border: 1px solid #8C0103;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
	padding: 9px;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 5px;
	border-radius: 4px;
	top: -1px;
}

.term_cindition_mnv input:checked+label:after {
	content: '\f00c';
	display: block;
	position: absolute;
	top: 0px;
	left: 3px;
	width: 5px;
	height: 12px;
	font-family: 'Font Awesome 5 Pro';
	color: #ffffff;
}

.reg-btn {
	width: 100%;
	height: 50px;
	color: #ffffff;
	font-family: "Poppins-Medium", sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	border: none;
	border-radius: 30px;
	background: #8C0103;
}

.sign-uphere {
	font-size: 14px;
	border-bottom: 1px solid #8C0103;
	color: #8C0103 !important;
	font-family: "Poppins-SemiBold", sans-serif;
}

.already_labelMembr {
	color: #000000;
	font-size: 14px;
	margin-top: 10px;
	font-family: "Poppins-Regular", sans-serif;
}

.cstm-form input:focus {
	outline-offset: 0px;
}

.register-input-palce input::placeholder {
	color: #5D646A;
}

.register-input-palce select {
	color: #5D646A;
}

.register-input-place {
	position: relative;
}

.form-control:focus {
	box-shadow: none;
	border: 1px solid #BDBDBD;
}

.register-input-place .toggle-password {
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	cursor: pointer;
	color: #999;
}

.right_pdng-12 {
	padding-right: 4px;
}

.center_pdng-12 {
	padding-left: 4px;
	padding-right: 4px;
}

.left_pdng-12 {
	padding-left: 4px;
}

.crete-line {
	width: 100%;
	background: #000;
	height: 5px;
}

.serch-patner {
	font-size: 32px;
	font-family: "Philosopher-Bold";
}

.spancolor {
	color: #8C0103;
}

.serchpatner-set {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 12%;
}

.new-viewall-btn {
	text-align: center;
	display: inline-block;
	width: 100%;
	font-size: 16px;
	border: 1px dashed #292929;
	color: #292929;
	padding: 5px 0;
	border-radius: 8px;

}

/* main header arrows  */
.main-header-slider.owl-theme .owl-controls .owl-buttons .owl-prev::after {
	content: "\f053";
	height: 40px;
	width: 40px;
	border-radius: 100%;
	background: #8F0100;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	position: absolute;
	top: 0;
	left: -8px;
	bottom: 0;
	margin: auto;
	color: #fff;
	font-size: 20px;
	font-family: "Font Awesome 5 Pro";
}

.main-header-slider.owl-theme .owl-controls .owl-buttons .owl-next::after {
	content: "\f054";
	height: 40px;
	width: 40px;
	border-radius: 100%;
	background: #8F0100;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	position: absolute;
	top: 0;
	right: -8px;
	bottom: 0;
	margin: auto;
	color: #fff;
	font-size: 20px;
	font-family: "Font Awesome 5 Pro";
}

.main-header-slider.owl-theme .owl-controls .owl-buttons {
	z-index: 9;
	position: absolute;
	top: 0;
	bottom: 0;
	display: flex;
	width: 100%;
}

.main-header-slider.owl-theme .owl-controls .owl-buttons .owl-prev,
.main-header-slider.owl-theme .owl-controls .owl-buttons .owl-next {
	font-size: 0;
	background: transparent;
	border: none;
}

.main-header-slider .owl-next {
	right: -24px;
}

.main-header-slider .owl-prev {
	border-radius: 70px 70px 0px 70px;
	left: -26px;
}

.owl-theme .owl-controls .owl-buttons div {
	opacity: 1 ! important;
}




/* millions of happy stories section start  */
.last_added_seactions {
	padding: 53px 86px 0;
	background: #8C0103;
}

.seaction_rdtitle h2 {
	text-align: center;
	font-size: 32px;
	color: #ffffff;
	font-weight: 600;
	letter-spacing: 2px;
}

.spancolor-two {
	color: #E3C929;
}

.seaction_rdtitle p {
	text-align: center;
	color: #ffffff;
	margin-top: 0;
	font-size: 15px;
	font-weight: 400;
}

._adde_profile-heading {
	margin-bottom: 40px;
}

._adde_profile-heading h2 {
	text-align: center;
	font-size: 40px;
	font-family: 'Outfit-Light';
	color: #000000;
}

._adde_profile-heading h2 span {
	font-family: 'Aclonica-Regular';
	font-size: 48px;
}

.main_profile-sfkl {
	position: relative;
	margin: 0px 8px;
	margin-bottom: 10px;
}

.main_profile-sfkl .last_prf-img {
	height: 278px;
	width: 100%;
	border-radius: 20px 0px;
	object-fit: cover;
	object-position: top;
}

.contet_last-detilsd {
	width: 100%;
	padding: 14px 10px 12px 14px;
	border-radius: 22px 0px;
	background: #ffffff;
	margin-top: -20px;
	position: relative;
}

.contet_last-detilsd h4 {
	font-size: 16px;
	color: #000000;
	margin-bottom: 7px;
	font-weight: 600;
	letter-spacing: 1px;
}

.contet_last-detilsd p {
	font-size: 14px;
    color: #2e2e2e;
    font-weight: 400;
    height: 60px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.contet_last-detilsd p a {
	color: #000000;
}

/* country stats section   */
.main-laguage-section {
	background: url(../images/language-line-img-1.png) no-repeat -2% 63%, url(../images/language-line-img-2.png) no-repeat 102% 82%;
}

.maincoutry-setsffgfg {
	margin: 25px 0px;
	background-color: #E3C929;
	border-radius: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}


.commancdjfdmlnjor .cmn-icons {
	height: 56px;
	width: 56px;
	margin: auto;
	object-fit: contain;
	display: block;
}

.commancdjfdmlnjor h4 {
	font-size: 18px;
	color: #fff;
	font-family: 'Poppins-SemiBold', sans-serif;
	text-align: center;
	margin-top: 15px;
}

.commancdjfdmlnjor p {
	font-size: 13px;
	text-align: center;
	font-family: 'Poppins-Regular', sans-serif;
	color: #fff;
	margin-top: 3px;
}

.maincoutry-setsffgfg .commancdjfdmlnjor {
	margin-bottom: 20px;
}

.howDoesItwork_Section .login-registersbtn {
	justify-content: center;
	padding: 20px 0 0px;
}

/* country stats section  End */




/* last Added Profiles Start */
.lastaddd_Seactionmaindiv {
	background: url(../images/last-added-star.png) no-repeat 18% 9%, url(../images/last-added-white-star.png) 5% 66%, url(../images/last-added-white-star.png) 93% 25%, url(../images/last-added-star.png) no-repeat 97% 86% #8C0103;
	background-repeat: no-repeat;
	color: #fff;
	padding: 45px 0;
}

.lastaddd_Seactionmaindiv .titles_lastadded {
	text-align: center;
}

.lastaddd_Seactionmaindiv .titles_lastadded .lastaddedupperline,
.howDoesItwork_Section .titles_howWork .howWorkupperline,
.WorkWitusSection .titles_WorkwithUS .WorkwithUSupperline {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}

.lastaddd_Seactionmaindiv .titles_lastadded .lastaddedupperline span,
.lastaddd_Seactionmaindiv .titles_howWork .howWorkupperline span,
.HappySuccessStories .titles_successStories .successStoriesupperline span {
	font-size: 16px;
	font-family: 'Poppins-SemiBold', sans-serif;
	color: #ffffff;
}

.lastaddd_Seactionmaindiv .titles_lastadded h2 {
	font-size: 54px;
	font-family: 'Poppins-SemiBold', sans-serif;
	/* padding: 20px 0 40px; */
}

.lastaddedunder-contenst {}

.lastaddedunder-contenst .single_lastProfiles {
	background-color: #fff;
	border-radius: 30px;

}

.lastaddedunder-contenst .single_lastProfiles .tops_imagesdsd {}

.owl-carousel .owl-item {
	padding: 10px;
}

.lastaddedunder-contenst .single_lastProfiles .lastprofileimg {
	height: 277px;
	width: 100%;
	border-radius: 0;
	object-fit: cover;
	object-position: top;
	border-radius: 18px;
}

.lastaddedunder-contenst .single_lastProfiles .last-cntrd {
	display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 20px 0px;
    margin: 5px 14px 0;
}

.lastaddedunder-contenst .single_lastProfiles .last-cntrd h4 {
	font-size: 22px;
	font-family: 'Poppins-SemiBold', sans-serif;
	color: #8C0103;
}

.lastaddedunder-contenst .single_lastProfiles .last-cntrd p {
    font-size: 14px;
    font-family: 'Poppins-Reguler', sans-serif;
    color: #797E88;
    font-weight: 400;
    height: 40px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 94%;
}

.lastaddedunder-contenst .single_lastProfiles .last-cntrd i {
	background-color: #F6F6F6;
	border: 1px solid #D8DDE1;
	color: #B3B3B3;
	border-radius: 100%;
	height: 40px;
	width: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 15px;
	cursor: pointer;
}

.lastaddedunder-contenst .single_lastProfiles .last-cntrd i:hover {
	background: #E3C929;
	color: #fff;
	border: 1px solid transparent;
}

/* last Added Profiles End */

/* browse matrimony  */
.broeswe-matrimony h2 {
	text-align: center;
	font-size: 32px;
	color: #000000;
	font-weight: 600;
	letter-spacing: 2px;
	margin: 0;
}


/* browse matrimony section start  */
.browse-matri-new {
	background: #E9E9E9;
	margin: 25px 0;
	padding: 40px 0;
}

.matri-browse-tabs {
	margin-top: 32px;
}

.matri-browse-tabs .tabs .nav.nav-pills {
	display: flex;
	justify-content: start;
	background: #8b1a3c0d;
	border-radius: 40px;
	padding: 6px;
	width: fit-content;
	margin: auto;
}

.matri-browse-tabs .nav-pills>li.active>a,
.matri-browse-tabs .nav-pills>li.active>a:hover,
.matri-browse-tabs .nav-pills>li.active>a:focus {
	color: #ffffff;
	background: #8C0103;
}

.matri-browse-tabs .nav-pills>li>a {
	color: #000000;
	font-size: 18px;
	border-radius: 40px;
	padding: 9px 52px;
	font-weight: 500;
}

.vl {
	border-left: 2px solid #000000;
	height: 10px;
	display: inline-block;
	margin: 0px 10px;
}

.cust_padding {
	padding-right: 35px;
	padding-left: 35px;
}

.new-footer-ul {
	margin-top: 40px;
	margin-bottom: 5px;
	min-height: 60px;
}

.new-footer-ul li a {
	color: #000000;
	font-size: 15px;
	padding: 6px 3px;
	transition: all 0.4s ease-in-out;
	line-height: 1.7;
	font-weight: 400;
}

li .browse_more-deta {
	width: 186px;
	height: 47px;
	background: #E3C929;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 40px;
	color: #fff !important;
	margin: auto;
	margin-top: 29px;
	font-weight: 400;
}

/* last added profile  */

.last_slider-profiles.owl-theme .owl-controls .owl-buttons .owl-prev::after {
	content: "\f30a";
	height: 50px;
	width: 50px;
	background: #8F0100;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	position: absolute;
	top: -60px;
	left: -8px;
	bottom: 0;
	margin: auto;
	color: #fff;
	font-size: 25px;
	border-radius: 0 19px 0 19px;
	font-family: "Font Awesome 5 Pro";
}

.last_slider-profiles.owl-theme .owl-controls .owl-buttons .owl-next::after {
	content: "\f30b";
	height: 50px;
	width: 50px;
	border-radius: 0 19px 0 19px;
	background: #8F0100;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	position: absolute;
	top: -60px;
	right: -15px;
	bottom: 0;
	margin: auto;
	color: #fff;
	font-size: 25px;
	font-family: "Font Awesome 5 Pro";
}

.last_slider-profiles.owl-theme .owl-controls .owl-buttons {
	/* z-index: 9;
	position: absolute;
	top: 0;
	bottom: 0; */
	/* display: flex;
	width: 100%; */
}

.last_slider-profiles.owl-theme .owl-controls .owl-buttons .owl-prev,
.last_slider-profiles.owl-theme .owl-controls .owl-buttons .owl-next {
	font-size: 0;
	background: transparent;
	border: none;
}

.last_slider-profiles .owl-next {
	right: -24px;
}

.last_slider-profiles .owl-prev {
	border-radius: 70px 70px 0px 70px;
	left: -26px;
}

.lineside {
	background: #E3C929;
	width: 50px;
	height: 2px;
}
.more-btn {
    position: absolute;
    bottom: 2px;
    right: 19px;
    color: #000;
    font-weight: 600;
}